body{
    background-color:black;
    color:white;
}
.titulo{
    display: block;
    text-align: center;
    justify-content: center;
    margin: 10px;
}
.generalA{
    border: 1px solid blue;
}
.tGeneralA{
    color:blue;
}
.generalB{
    border: 1px solid Red;
}
.tGeneralB{
    color:green;
}
.generalC{
    border: 1px solid Red;
}
.tGeneralC{
    color:green;
}